# ParadisEO-MOEOMovingObjects: FlowShop Class Reference

# FlowShop Class Reference

Structure of the genotype for the flow-shop scheduling problem: a vector of unsigned int int. More...

`#include <FlowShop.h>`

Inheritance diagram for FlowShop:

List of all members.

## Public Member Functions

std::string | className () const
| class name

## Detailed Description

Structure of the genotype for the flow-shop scheduling problem: a vector of unsigned int int.

Definition at line 22 of file FlowShop.h.

The documentation for this class was generated from the following files:

- FlowShop.h
- FlowShop.cpp